# Generated by Django 2.0 on 2018-08-11 21:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('buildings', '0002_building_synchronized'),
    ]

    operations = [
        migrations.AlterField(
            model_name='building',
            name='campus',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='campuses.Campus'),
        ),
    ]
